Bug 256611 - print/epson-inkjet-printer-escpr: Update to 1.7.11
Summary: print/epson-inkjet-printer-escpr: Update to 1.7.11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kevin Bowling
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-06-15 00:09 UTC by Tatsuki Makino
Modified: 2021-06-15 00:34 UTC (History)
1 user (show)

See Also:
tatsuki_makino: maintainer-feedback+


Attachments
patch for print/epson-inkjet-printer-escpr (2.86 KB, patch)
2021-06-15 00:09 UTC, Tatsuki Makino
tatsuki_makino: maintainer-approval+
Details | Diff
poudriere log (105.50 KB, text/plain)
2021-06-15 00:09 UTC, Tatsuki Makino
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tatsuki Makino 2021-06-15 00:09:12 UTC
Created attachment 225816 [details]
patch for print/epson-inkjet-printer-escpr

epson-inkjet-printer-escpr has been updated to 1.7.11.

--- epson-inkjet-printer-escpr-1.7.10/NEWS      2021-04-19 03:52:35.000000000 +0000
+++ epson-inkjet-printer-escpr-1.7.11/NEWS      2021-06-02 04:28:56.000000000 +0000
@@ -1,11 +1,16 @@
 NEWS -- an overview of user-visible changes with each release
 
 ----------------------------------------------------------------------
+epson-inkjet-printer-escpr-1.7.11                         (2021-06-02)
+----------------------------------------------------------------------
+* Supported new model.
+
+----------------------------------------------------------------------
 epson-inkjet-printer-escpr-1.7.10                         (2021-04-19)
 ----------------------------------------------------------------------

New PPD file for ET-4800 series has been added.
Comment 1 Tatsuki Makino 2021-06-15 00:09:57 UTC
Created attachment 225817 [details]
poudriere log
Comment 2 commit-hook freebsd_committer 2021-06-15 00:29:45 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=48231a003b6329aee969ef73f67c6ffdda33d047

commit 48231a003b6329aee969ef73f67c6ffdda33d047
Author:     Tatsuki Makino <tatsuki_makino@hotmail.com>
AuthorDate: 2021-06-15 00:28:08 +0000
Commit:     Kevin Bowling <kbowling@FreeBSD.org>
CommitDate: 2021-06-15 00:28:59 +0000

    print/epson-inkjet-printer-escpr: Update to 1.7.11

    New PPD file for ET-4800 series has been added.

    PR:             256611
    Approved by:    maintainer

 print/epson-inkjet-printer-escpr/Makefile                    | 4 ++--
 print/epson-inkjet-printer-escpr/distinfo                    | 6 +++---
 print/epson-inkjet-printer-escpr/files/patch-ppd_Makefile.am | 4 ++--
 print/epson-inkjet-printer-escpr/pkg-plist                   | 1 +
 4 files changed, 8 insertions(+), 7 deletions(-)
Comment 3 Kevin Bowling freebsd_committer 2021-06-15 00:31:04 UTC
Thanks for the fast update
Comment 4 Tatsuki Makino 2021-06-15 00:34:19 UTC
(In reply to Kevin Bowling from comment #3)

Thank you very much for your time.